/*
      Auteur : Danilo Anzile
      Date : 10.02.2020
      Description : CSS pour Site TIB 2020
 */

*{
  background-color: black;
}
h1.titre{
 margin-left: 25%;
 margin-right:25%;
 color:white  ;
}
hr{
  margin-left: 10%;
  margin-right: 10%;
  color:
}
img{
  margin-left: 20%;
}
